[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20060109 changes



 

 
Updated Packages:

gedit-1:2.13.1-2
----------------
* Sun Jan 08 2006 Dan Williams <dcbw redhat com > - 1:2.13.1-2
- Fix up and re-enable persistent file selector size patch

yum-2.5.1-1
-----------
* Sun Jan 08 2006 Jeremy Katz <katzj redhat com> - 2.5.1-1
- seth loves me and made a 2.5.1 release.  so no cvs snap for you!

* Sun Jan 08 2006 Jeremy Katz <katzj redhat com> - 2.5.1-0.20060108
- update to CVS snap

Broken deps for i386
----------------------------------------------------------
	GFS-kernel - 2.6.14.1-20051219.162641.FC5.7.i686 requires kernel = 0:2.6.14-1.1805_FC5
	GFS-kernel - 2.6.14.1-20051219.162641.FC5.7.i686 requires /lib/modules/2.6.14-1.1805_FC5
	GFS-kernel-smp - 2.6.14.1-20051219.162641.FC5.7.i686 requires kernel-smp = 0:2.6.14-1.1805_FC5
	GFS-kernel-smp - 2.6.14.1-20051219.162641.FC5.7.i686 requires /lib/modules/2.6.14-1.1805_FC5smp
	cman-kernel - 2.6.14.1-20051219.162641.FC5.6.i686 requires kernel = 0:2.6.14-1.1805_FC5
	cman-kernel - 2.6.14.1-20051219.162641.FC5.6.i686 requires /lib/modules/2.6.14-1.1805_FC5
	cman-kernel-smp - 2.6.14.1-20051219.162641.FC5.6.i686 requires kernel-smp = 0:2.6.14-1.1805_FC5
	cman-kernel-smp - 2.6.14.1-20051219.162641.FC5.6.i686 requires /lib/modules/2.6.14-1.1805_FC5smp
	dlm-kernel - 2.6.14.1-20051219.162641.FC5.6.i686 requires kernel = 0:2.6.14-1.1805_FC5
	dlm-kernel - 2.6.14.1-20051219.162641.FC5.6.i686 requires /lib/modules/2.6.14-1.1805_FC5
	dlm-kernel-smp - 2.6.14.1-20051219.162641.FC5.6.i686 requires kernel-smp = 0:2.6.14-1.1805_FC5
	dlm-kernel-smp - 2.6.14.1-20051219.162641.FC5.6.i686 requires /lib/modules/2.6.14-1.1805_FC5smp
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.12.30.i686 requires kernel = 0:2.6.14-1.1805_FC5
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.12.30.i686 requires /lib/modules/2.6.14-1.1805_FC5
	gnbd-kernel-smp - 2.6.14.0-20051108.134753.FC5.12.30.i686 requires kernel-smp = 0:2.6.14-1.1805_FC5
	gnbd-kernel-smp - 2.6.14.0-20051108.134753.FC5.12.30.i686 requires /lib/modules/2.6.14-1.1805_FC5smp
	jacorb - 2.2-3jpp_3fc.i386 requires libgcj.so.6
	jonas - 4.3.3-1jpp_15fc.i386 requires libgcj.so.6
	jonas-examples - 4.3.3-1jpp_15fc.i386 requires libgcj.so.6
	openhpi - 2.2.1-1.i386 requires libnetsnmp.so.9



Broken deps for ia64
----------------------------------------------------------
	jacorb - 2.2-3jpp_3fc.ia64 requires libgcj.so.6()(64bit)
	rgmanager - 1.9.31-3.ia64 requires ccs



Broken deps for ppc
----------------------------------------------------------
	cman - 1.0.3-5.FC5.ppc requires cman-kernel-modules >= 0:2.6.11
	dlm - 1.0.0-7.FC5.ppc requires dlm-kernel-modules >= 0:2.6.11
	gnbd - 1.0.1-2.ppc requires gnbd-kernel-modules >= 0:2.6.11
	jacorb - 2.2-3jpp_3fc.ppc requires libgcj.so.6
	jonas - 4.3.3-1jpp_15fc.ppc requires libgcj.so.6
	jonas-examples - 4.3.3-1jpp_15fc.ppc requires libgcj.so.6
	openhpi - 2.2.1-1.ppc requires libnetsnmp.so.9



Broken deps for ppc64
----------------------------------------------------------
	cman - 1.0.3-5.FC5.ppc64 requires cman-kernel-modules >= 0:2.6.11
	dlm - 1.0.0-7.FC5.ppc64 requires dlm-kernel-modules >= 0:2.6.11
	emacs - 21.4-5.ppc64 requires fonts-xorg-75dpi
	gnbd - 1.0.1-2.ppc64 requires gnbd-kernel-modules >= 0:2.6.11
	jacorb - 2.2-3jpp_3fc.ppc64 requires libgcj.so.6()(64bit)
	openhpi - 2.2.1-1.ppc64 requires libnetsnmp.so.9()(64bit)



Broken deps for s390
----------------------------------------------------------
	jacorb - 2.2-3jpp_3fc.s390 requires libgcj.so.6
	jonas - 4.3.3-1jpp_15fc.s390 requires libgcj.so.6
	jonas-examples - 4.3.3-1jpp_15fc.s390 requires libgcj.so.6
	openhpi - 2.2.1-1.s390 requires libnetsnmp.so.9



Broken deps for s390x
----------------------------------------------------------
	jacorb - 2.2-3jpp_3fc.s390x requires libgcj.so.6()(64bit)
	libvte-java - 0.11.11-7.s390x requires libgtkjava-2.8.so()(64bit)
	libvte-java - 0.11.11-7.s390x requires libgtkjni-2.8.so()(64bit)
	openhpi - 2.2.1-1.s390x requires libnetsnmp.so.9()(64bit)



Broken deps for x86_64
----------------------------------------------------------
	GFS-kernel - 2.6.14.1-20051219.162641.FC5.7.x86_64 requires kernel = 0:2.6.14-1.1805_FC5
	GFS-kernel - 2.6.14.1-20051219.162641.FC5.7.x86_64 requires /lib/modules/2.6.14-1.1805_FC5
	cman-kernel - 2.6.14.1-20051219.162641.FC5.6.x86_64 requires kernel = 0:2.6.14-1.1805_FC5
	cman-kernel - 2.6.14.1-20051219.162641.FC5.6.x86_64 requires /lib/modules/2.6.14-1.1805_FC5
	dlm-kernel - 2.6.14.1-20051219.162641.FC5.6.x86_64 requires kernel = 0:2.6.14-1.1805_FC5
	dlm-kernel - 2.6.14.1-20051219.162641.FC5.6.x86_64 requires /lib/modules/2.6.14-1.1805_FC5
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.12.30.x86_64 requires kernel = 0:2.6.14-1.1805_FC5
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.12.30.x86_64 requires /lib/modules/2.6.14-1.1805_FC5
	jacorb - 2.2-3jpp_3fc.x86_64 requires libgcj.so.6()(64bit)
	jonas - 4.3.3-1jpp_15fc.x86_64 requires libgcj.so.6()(64bit)
	jonas-examples - 4.3.3-1jpp_15fc.x86_64 requires libgcj.so.6()(64bit)
	openhpi - 2.2.1-1.x86_64 requires libnetsnmp.so.9()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]